Subject: Re: Federal - FMLA update
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 24 May 2016 14:41:28 -0400

I'll switch to that one now and get working on it.  I should be able to get
it done by some time tomorrow.  I try to get it done as soon as possible.

On Tue, May 24, 2016 at 1:49 PM, Michael B <[email-masked]> wrote:

> Hello Jennifer.
> If you are deciding which of the requirements to do first, I could really
> use the Federal FMLA done first. Let me know the soonest you can get this
> to me.
> Thank you,
> Michael B
> LLPS
>
> *From:* Jennifer Hahn <[email-masked]>
> *Sent:* Friday, May 20, 2016 2:22 PM
> *To:* Mike <[email-masked]>
> *Subject:* Re: Federal - FMLA update
>
> Can do, it will be next week, hope that is okay.  It's my Anniversary
> Weekend get away!!
> I'm happy to translate it if next week is soon enough.
> Jennifer Hahn
> On May 20, 2016 11:03 AM, "Michael B" <[email-masked]> wrote:
>
>> Hello Jennifer.
>> The Family Medical Leave Act had several changes. Instead of trying to
>> piece it, I think it would be best if you just translated it in full.
>> Please see link below.
>>
>> https://www.dol.gov/whd/regs/compliance/posters/fmlaen.pdf
>>
>> Thank you,
>> Michael B
>> LLPS
>>
>